name = "Climate Rivers"
filename = "ClimateRivers-v20.1.0-1.20.1-Forge.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/DzZWws4q/versions/tclzgJeT/ClimateRivers-v20.1.0-1.20.1-Forge.jar"
hash-format = "sha1"
hash = "2e7a9b02a1dfdc4279330ae5c4ff8c4c269bd27d"

[update]
[update.modrinth]
mod-id = "DzZWws4q"
version = "tclzgJeT"
